MVdWPlaceholderAPI 3.0.1

Add/Get placeholders to/from any MVdW Placeholder plugin at once

  1. BayGida
    BayGida
    5/5,
    Version: 3.0.1
    itsnt work on my centos 7 server why ?? normaly on windows server is working but on centos isnt work
  2. MrAxeTv
    MrAxeTv
    1/5,
    Version: 3.0.1
    Look man 1 star because your maven imports are not working
    when u fix it Call me baby we will make it 5 Stars again
  3. STN-Studios
    STN-Studios
    5/5,
    Version: 3.0.1
    I don't understand how there are people who don't know how to use placeholders like the one below. XD
  4. jonnycp9
    jonnycp9
    1/5,
    Version: 3.0.1
  5. starwarsfreak219
    starwarsfreak219
    5/5,
    Version: 3.0.1
    Author released it, had a few bugs, fixed them same day. Author gives excellent support and I would recommend any of his plugins, they all run smoothly, and are very well optimized!
    1. Maximvdw
      Author's Response
      Thank you :)
  6. p82183645
    p82183645
    1/5,
    Version: 3.0.0
    Can't understand why you want to force this plugin
    This makes no sense
    And didn't help
    This plugin often breaks the server's papi
    1. Maximvdw
      Author's Response
      Reviews is not a place to ask for help. If you want help with your issue, please contact me. Support will not be provided in the reviews
  7. canhucko
    canhucko
    4/5,
    Version: 2.5.1
    I want to use MVdWplaceholderapi for savage factions placeholders. But it says put one of your plugins. But Savage factions is free. help me how can i use savagefactions placeholders
    1. Maximvdw
      Author's Response
      This is an API for my plugins - not for Savage factions. Savage factions basically links into my plugins using this API
  8. SebasG_
    SebasG_
    3/5,
    Version: 2.5.1
    help pls

    [WARNING] [MVdWPlaceholderAPI] There is no MVdW placeholder plugin installed!

    [WARNING] [MVdWPlaceholderAPI] Put one of Maximvdw's premium placeholder plugins in the server!
    1. Maximvdw
  9. jonnycp9
    jonnycp9
    3/5,
    Version: 2.5.1
    fix mvmplaceholder for plugin plotsquared build #178 (actually list don't work anymore with latest version of plotsquared) i have already contact your on pm
  10. Terrobility
    Terrobility
    5/5,
    Version: 2.5.1
    It's dead simple to create hooks for. One slight problem though... your pom.xml isn't correct! It makes builds fail :( You shouldn't depend on "spigot" but on "spigot-api". Also, version "1.9" is invalid - it should be "1.9-R0.1-SNAPSHOT" instead. Simply go onto GitHub and merge one of the PRs with the fix :)
  11. RAFAELESPADA
    RAFAELESPADA
    4/5,
    Version: 2.5.1
    Good plugin. But is difficult to plugin developers to implements they own plugin placeholders directly in this plugin. Better documentation and tutorials would be good
  12. Hoisting
    Hoisting
    5/5,
    Version: 2.5.1
    Great plugin, its a shame there are people like dexter78 with such a low iq. (spigot makes me type more)
  13. CCCCarsten
    CCCCarsten
    5/5,
    Version: 2.5.1
    Hahaha, dexter78 ! You are the best.... but you have to read!! This plugin runs perfectly! Thanks to the dev! :)
  14. dexter78
    dexter78
    1/5,
    Version: 2.5.1
    Installed it to satisfy the dependency for another plugin. Now it spams my log every minute with this crap :

    [MVdWPlaceholderAPI] There is no MVdW placeholder plugin installed!
    [17:24:31 WARN]: [MVdWPlaceholderAPI] Put one of Maximvdw's premium placeholder plugin

    That is deliberate Sabotage ! Dont use this Plugin !
    1. Maximvdw
      Author's Response
      Glad you managed to read the description on the top
  15. VergilPrime
    VergilPrime
    5/5,
    Version: 2.5.1
    Excellent and infinitely useful addition to my server. Combined with CommandHelper and Clip's PAPI, I have been able to do some pretty incredible things.
  16. BitCash
    BitCash
    3/5,
    Version: 2.5.1
    good but I dont want to have to use your other plugins.. Please make it possible to purchase this as an individual premium plugin
    1. Maximvdw
      Author's Response
      ... this is an API for my plugins.. why would you want to install this without using those plugins. That's like installing plugins but not wanting to install the server jar
  17. ammar
    ammar
    1/5,
    Version: 2.5.1
    02.08 19:20:32 [Server] WARN There is no MVdW placeholder plugin installed!
    02.08 19:20:32 [Server] WARN Put one of Maximvdw's premium placeholder plugins in the server!

    {premium placeholder plugins} explain more!!!
    do i need to have all your plugins on my server
    1. Maximvdw
      Author's Response
      You need to use my latest animatednames. Please do not use reviews as support.
  18. dinoboss2001
    dinoboss2001
    1/5,
    Version: 2.5.1
    02.08 19:20:32 [Server] WARN There is no MVdW placeholder plugin installed!
    02.08 19:20:32 [Server] WARN Put one of Maximvdw's premium placeholder plugins in the server!
    1. Maximvdw
      Author's Response
      Glad you can read the message
  19. minas21
    minas21
    5/5,
    Version: 2.5.1
    So i bought featherboard and still doesnt work :) it is spamming like shit i cant solve that problem :)))))) fix it
  20. R00t
    R00t
    5/5,
    Version: 2.5.1
    I use this for my KOTH plugin, because it doesn't run without it, but it doesn't make me happy knowing that my console is spamming.